.card{

    background:rgba(255,255,255,.03);

    border:1px solid var(--border);

    border-radius:30px;

    backdrop-filter:blur(20px);

}
.service-card::after,
.why-card::after{

    content:'';

    position:absolute;

    left:0;

    bottom:0;

    width:0;

    height:3px;

    background:var(--primary);

    transition:.5s;

}


.service-card:hover::after,
.why-card:hover::after{

    width:100%;

}